[jdom-interest] JDOM with VJ++

Jools Enticknap jools at jools.org
Fri Jun 9 07:36:10 PDT 2000


VJ++ uses the M$ VM by default which is not a (mostly) 1.1 based VM.

If you want to use JDOM I suggest that you install the SUN JDK and check
the VJ++ manual for information about changing the default VM.


On Fri, 9 Jun 2000, Hanifa, Syed wrote:

> Hello,
> I have been getting NosuchMethodError in VJ++.The reason for this problem is
> SAXBuilder.  Although Javac works fine, i do not have any idea about solving
> this problem.
> Previously, i was getting the same error when i use  javac but i resolved
> this by removing other xml & sax jar files as suggested by jdom faq.
> Your advise would be highly appreciated.
> Thanks
> Syed.
> Note:- In my machine, i have winnt4.0 workstation, jdk2, j2ee, vj++ 6.0.
> _______________________________________________
> To control your jdom-interest membership:
> http://lists.denveronline.net/mailman/options/jdom-interest/youraddr@yourhost.com

More information about the jdom-interest mailing list